
.faq-text {
    font-size: 1.12em;
    text-align: center;
}

.faq-title {
    padding-top: 1.2%;
    margin-bottom: 3.2%;
    font-size: 1.55em;
    text-align: center;
}
.border-line {
    width: 100%;
    border-bottom: 2.3px dashed #C3C3C3;
}
.faq-cuestions {
    padding-top: 1.2%;
    margin-bottom: 3.2%;
    font-size: 2em;
    color: rgb(4,85,179);
    margin-top: 3%;
    margin-bottom: 3%;
}
.questions-icon {
    width: 75px;
    height: 75px;
    float: left;
    margin-right: 10px;
    line-height: 1.3;
  }
@media (max-width: 980px) {
    .heading:after{
        margin:10px 44% 20px;
    }
}
@media (max-width: 645px) {
    .heading:after{
        margin:10px 43% 20px;
    }
}
@media (max-width: 510px) {
    .heading:after{
        margin:10px 41% 20px;
    }
}
@media (max-width: 510px) {
    .heading:after{
        margin:10px 40% 20px;
    }
}